<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d8ac53c833b7bf269f3754e21e95b3c">
  <dict>
    <!--2023-01-31 11:54:29.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:54:29.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:54:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:54:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
